# Generated by Django 3.1.7 on 2021-04-08 15:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('boards', '0012_auto_20210406_1602'),
    ]

    operations = [
        migrations.AddField(
            model_name='thread',
            name='updated_by_post',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
